html{
			height: auto;
			width: auto;
			background-color: orange;
}

body{
	      background-color: #9FF22F;
	      position: relative;
	      border: 25px solid greenyellow;
	      border-radius: 30px;										
         padding: 25px;
         width: 720px;
         min-height: 550px;
         margin-left: auto;
  	  		margin-right: auto;
  	  		font-size: 95%;
}

h1{
			font-size: 30px;
}

h1.startseite{
			font-size: 35px;
			text-align: center;
}

section.kopf{
         position: relative;
         left: 210px; 
         top: -170px;
}

div.kopf{
			width: 380px;
}

section.hauptteil{
			position: relative;
			margin-left: auto;
			margin-right: auto;
		   margin-bottom: -90px;
			width: 500px;
			top: -310px;
			left: 115px;
			z-index: 11;	
}

section.hauptteil.drei_unterpunkte{
			top: -395px;
}

section.hauptteil.zwei_unterpunkte{
			top: -365px;
}

nav{
         position: sticky;   
         top: 40px;					
         background-color: #F5DB2E;
         border: 5px solid green;
         border-radius: 10px;
         padding: 10px;
  	  		margin-top: -130px;
    		width: 160px;
    		z-index: 10;
}

nav ul li{
			list-style-type: none;
			line-height: 200%;
			margin-left: -20px;
}

footer{
			position: absolute;
			bottom: 0px;
			width: 770px;
			height: 40px;
			left: 20px;
}

li.uber_uns_menue{
			padding-left: 13px;
			font-size: 90%;
}

ul.satzung li{
			list-style-type: decimal;
}

a:hover{
         color: red;
}

ul.linkliste li{
			margin: 10px;		
}

table,th,td{
			border: 1px solid black;
			
}

table{
			border-spacing: 1px;
}

th,td{
			min-width: 70px;
			padding-left: 7px;
			padding-bottom: 4px;
			padding-top: 4px;
			line-height: 97%;
			#font-size: 23px;
			
}

tr.vergangen{
			color: green;
}


form {
 	 		width: 370px; 
  			padding: 10px;
}
label { /* Beschriftung auf eigener Zeile */
			display: block;
  			cursor: pointer;
}
input#absender, textarea {
  			width: 300px;
  			border: 1px solid #8c8c8c;
  			margin-bottom: 1em;
}
textarea {
  			height: 7em;
}
input:focus, textarea:focus {
  			background-color: #eeeeee;
}


/* Bilder */

img.logo{
			position: relative;
			left: -160px;
			top: 150px;
			height: 140px;
			width: 140px;
}

img.brokkoli{
			height: 20px;
			width: 20px;
}

img.karotte{
			height: 20px;
			width: 20px;
}

img.saatgutvielfalt{  /* Logo auf Startseite, Saatgutvielfaltfindetstatt*/
			height: 180px;
			#width: 100px;


}

img.startseite{
			position: relative;
			height: 100px;
			width: 150px;
			left: 10px;
			margin-top: 10px;
			margin-right: 10px;
			margin-left: 0px;
}

img.startseite.einfalt{
			margin-left: 20px;
			margin-right: 0px;
}

img.startseite.pfeil{
			width: 150px;
			height: 40px;
			margin: 0px;
			margin-left: 10px;
			margin-bottom: 30px;
}


img.galerie{
			height: 100px;
			width: 150px;
}

img.galerie_gemuese{
			#height: 20%;
			height: 80px;
			#width: 20%;
			width: 100px;
			margin-right: 10px;
}

img.saatgutseminar{
			position: relative;
			float: right;
			height: 150px;
			width: 200px;
			margin: 6px;
			margin-right: 35px;
			margin-left: 20px;
			margin-bottom: 10px;
}

img.sortbeschr{
			position: relative;
			height: 100px;
			width: 100px;
}


